Subject: New Reply Received - 9782246187 Order number status follow up
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jun 2020 08:08:40 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  9782246187 Order number status follow up  Ticket comment <div>Please I need my orders to be delivered this week!!!I have been waiting for a month now and all you say is no one is picking up from your warehouse or you have escalated to your manager.I dont need excuses!!I neee the items to delivered asap as some of those are supposed to be used during my delivery and I have given birth 10 days ago already!!</div>
<div id="yMail_cursorElementTracker_1592122078850">Please take action as this is not proper customer service</div>
<div id="yMail_cursorElementTracker_1592122103128">
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 12 Jun 2020 at 21:13, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0853765571"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rochelle,</div>
<div dir="ltr">
<br>Thank you for your patience.<br><br>We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1059712